<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/White">

    <TextView
        android:id="@+id/tvTitle1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="10dp"
        android:layout_marginTop="15dp"
        android:layout_marginEnd="20dp"
        android:fontFamily="@font/futura_std_heavy"
        android:gravity="center"
        android:text="Entry ID"
        android:textColor="@color/Dark"
        android:textSize="14sp" />

    <TextView
        android:id="@+id/tvEntryID"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/tvTitle1"
        android:layout_marginStart="10dp"
        android:layout_marginTop="5dp"
        android:layout_marginEnd="20dp"
        android:fontFamily="@font/futura_book"
        android:gravity="center"
        android:text="null"
        android:textColor="@color/Dark"
        android:textSize="14sp" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="end">

        <TextView
            android:id="@+id/tvTitle2"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="10dp"
            android:layout_marginTop="15dp"
            android:layout_marginEnd="20dp"
            android:fontFamily="@font/futura_thin"
            android:gravity="center"
            android:text="Created at"
            android:textColor="@color/Dark"
            android:textSize="14sp" />

        <TextView
            android:id="@+id/tvCreatedAt"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/tvTitle2"
            android:layout_marginStart="10dp"
            android:layout_marginTop="5dp"
            android:layout_marginEnd="20dp"
            android:fontFamily="@font/futura_book"
            android:gravity="center"
            android:text="null"
            android:textColor="@color/Dark"
            android:textSize="14sp" />
    </RelativeLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/tvEntryID"
        android:layout_marginTop="10dp"
        android:gravity="start">

        <TextView
            android:id="@+id/tvTitle3"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="10dp"
            android:layout_marginTop="5dp"
            android:layout_marginEnd="20dp"
            android:fontFamily="@font/futura_thin"
            android:gravity="center"
            android:text="Temperature"
            android:textColor="@color/Dark"
            android:textSize="14sp" />

        <TextView
            android:id="@+id/tvTemperature"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/tvTitle3"
            android:layout_marginStart="10dp"
            android:layout_marginTop="5dp"
            android:layout_marginEnd="20dp"
            android:fontFamily="@font/futura_book"
            android:gravity="center"
            android:text="null"
            android:textColor="@color/Dark"
            android:textSize="14sp" />

        <TextView
            android:id="@+id/tvTitle4"
            android:layout_below="@id/tvTemperature"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="10dp"
            android:layout_marginTop="5dp"
            android:layout_marginEnd="20dp"
            android:fontFamily="@font/futura_thin"
            android:gravity="center"
            android:text="Humidity"
            android:textColor="@color/Dark"
            android:textSize="14sp" />

        <TextView
            android:id="@+id/tvHumidity"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/tvTitle4"
            android:layout_marginStart="10dp"
            android:layout_marginTop="5dp"
            android:layout_marginEnd="20dp"
            android:fontFamily="@font/futura_book"
            android:gravity="center"
            android:text="null"
            android:textColor="@color/Dark"
            android:textSize="14sp" />

        <TextView
            android:id="@+id/tvTitle5"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/tvHumidity"
            android:layout_marginStart="10dp"
            android:layout_marginTop="5dp"
            android:layout_marginEnd="20dp"
            android:fontFamily="@font/futura_thin"
            android:gravity="center"
            android:text="Pressure"
            android:textColor="@color/Dark"
            android:textSize="14sp" />

        <TextView
            android:id="@+id/tvPressure"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/tvTitle5"
            android:layout_marginStart="10dp"
            android:layout_marginTop="5dp"
            android:layout_marginEnd="20dp"
            android:fontFamily="@font/futura_book"
            android:gravity="center"
            android:text="null"
            android:textColor="@color/Dark"
            android:textSize="14sp" />

        <TextView
            android:id="@+id/tvTitle6"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/tvPressure"
            android:layout_marginStart="10dp"
            android:layout_marginTop="5dp"
            android:layout_marginEnd="20dp"
            android:fontFamily="@font/futura_thin"
            android:gravity="center"
            android:text="Carbon Dioxide (CO)"
            android:textColor="@color/Dark"
            android:textSize="14sp" />

        <TextView
            android:id="@+id/tvCO"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/tvTitle6"
            android:layout_marginStart="10dp"
            android:layout_marginTop="5dp"
            android:layout_marginEnd="20dp"
            android:fontFamily="@font/futura_book"
            android:gravity="center"
            android:text="null"
            android:textColor="@color/Dark"
            android:textSize="14sp" />
    </RelativeLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/tvEntryID"
        android:layout_marginTop="10dp"
        android:gravity="end">

        <TextView
            android:id="@+id/tvTitle7"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="10dp"
            android:layout_marginTop="5dp"
            android:layout_marginEnd="20dp"
            android:fontFamily="@font/futura_thin"
            android:gravity="center"
            android:text="Wind Speed"
            android:textColor="@color/Dark"
            android:textSize="14sp" />

        <TextView
            android:id="@+id/tvWindSpeed"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/tvTitle7"
            android:layout_marginStart="10dp"
            android:layout_marginTop="5dp"
            android:layout_marginEnd="20dp"
            android:fontFamily="@font/futura_book"
            android:gravity="center"
            android:text="null"
            android:textColor="@color/Dark"
            android:textSize="14sp" />

        <TextView
            android:id="@+id/tvTitle8"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/tvWindSpeed"
            android:layout_marginStart="10dp"
            android:layout_marginTop="5dp"
            android:layout_marginEnd="20dp"
            android:fontFamily="@font/futura_thin"
            android:gravity="center"
            android:text="Wind Direction"
            android:textColor="@color/Dark"
            android:textSize="14sp" />

        <TextView
            android:id="@+id/tvWindDirection"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/tvTitle8"
            android:layout_marginStart="10dp"
            android:layout_marginTop="5dp"
            android:layout_marginEnd="20dp"
            android:fontFamily="@font/futura_book"
            android:gravity="center"
            android:text="null"
            android:textColor="@color/Dark"
            android:textSize="14sp" />

        <TextView
            android:id="@+id/tvTitle9"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/tvWindDirection"
            android:layout_marginStart="10dp"
            android:layout_marginTop="5dp"
            android:layout_marginEnd="20dp"
            android:fontFamily="@font/futura_thin"
            android:gravity="center"
            android:text="Precipitation"
            android:textColor="@color/Dark"
            android:textSize="14sp" />

        <TextView
            android:id="@+id/tvPrecipitation"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/tvTitle9"
            android:layout_marginStart="10dp"
            android:layout_marginTop="5dp"
            android:layout_marginEnd="20dp"
            android:fontFamily="@font/futura_book"
            android:gravity="center"
            android:text="null"
            android:textColor="@color/Dark"
            android:textSize="14sp" />

        <TextView
            android:id="@+id/tvTitle10"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/tvPrecipitation"
            android:layout_marginStart="10dp"
            android:layout_marginTop="5dp"
            android:layout_marginEnd="20dp"
            android:fontFamily="@font/futura_thin"
            android:gravity="center"
            android:text="Heat Index "
            android:textColor="@color/Dark"
            android:textSize="14sp" />

        <TextView
            android:id="@+id/tvHeatIndex"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/tvTitle10"
            android:layout_marginStart="10dp"
            android:layout_marginTop="5dp"
            android:layout_marginEnd="20dp"
            android:fontFamily="@font/futura_book"
            android:gravity="center"
            android:text="null"
            android:textColor="@color/Dark"
            android:textSize="14sp" />
    </RelativeLayout>

</RelativeLayout>